Subject: RE: Viewing of All Employee Meeting
From: [email-masked]
To: [email-masked]
Date: Mon, 20 Aug 2001 15:21:18 -0700 (PDT)

yes

 -----Original Message-----
From: 	Dietrich, Dan  
Sent:	Monday, August 20, 2001 3:17 PM
To:	DL-GA-Canada_Calgary; DL-GA-Canada_EnronDirect_Calgary; DL-Portland World Trade Center
Cc:	DL-Portland IT; IT Calgary
Subject:	RE: Viewing of All Employee Meeting

Update...

The Internal Communications department has not yet released the original video. I don't have an ETA at this time.

I would like to have a feel for how many people are still interested in viewing this meeting. Please send me an email if you are interested in viewing the replay of the All Employee Meeting. I will then communicate with those who are interested. DO NOT select reply to all as it will go to all Calgary and Portland employees.

Regards,

Dan

 -----Original Message-----
From: 	Dietrich, Dan  
Sent:	Thursday, August 16, 2001 2:31 PM
To:	DL-GA-Canada_Calgary; DL-GA-Canada_EnronDirect_Calgary; DL-Portland World Trade Center
Cc:	DL-Portland IT; IT Calgary; ENS Backbone; Ray, Edward; Behney, Chris; Smith, Bruce
Subject:	Viewing of All Employee Meeting

All,

The viewing of the All Employee Meeting today was not a complete success despite our successful testing yesterday. There were several IT teams (your local IT Support as well as Houston based Web and Network teams) that worked together to troubleshoot the audio and video feeds while watching the performance of your sites communication links with Houston to ensure your trading business was not compromised. I would like to provide you some history as well as go forward actions to provide better audio/video streaming services.

You may have noticed that the medium for viewing the meeting has changed from the previous IPTV application to a web based application. This new medium has been in the development stages with the production target of October 2001 which was set by business. Last Friday business approached IT infrastructure and advised that there would be an All Employee Meeting on Aug, 16 (today). This didn't provide much time for preparation and testing. During the troubleshooting for each of your sites, the Network team (Scott Shishido and George Nguyen) were able to determine some but not all causes to the poor performance. I will be meeting with the Web (Edward Ray) and Network (Steve Hardy and Scott Shishido) teams to determine what the action plan is for resolving the performance issues.

My understanding is that the meeting will be available for viewing if you wish to do so. I will be communicating to you when your site will be able to view this replay of the All Employee Meeting.

Please contact me if you have any questions or concerns.

Regards,

Dan Dietrich
713-345-8836